<!DOCTYPE html>
<html lang="es">
    <head >
      <meta charset="UTF-8" />
    <meta name="description" content="Ejercicio de metadatos electiva" />
    <meta name="author" content="Angelica Aristizabal Gomez">
      <title>Libros de interes</title>
<link rel="icon" href="favicon/png-clipart-box-books-brown-comic-book.ico">

        </head>
    <body>
      <style>
        body {color: purple;}
        h1 {color: brown;}
        a {color: black;}
      </style>
      
      <h1>Bienvenidos</h1>
      <p>Podras escoger alguna de estas 3 secciones donde visualizaras cierto contenido :p</p>
      <br>
      <li><span class="fa-li"><i class="fa-solid fa-spinner fa-pulse"></i></span>Seccion 1</li>
      <A HREF="repositorio.html"> Dirigete a los repositorios </A>
    <br>
  <br>
  <li><span class="fa-li"><i class="fa-solid fa-spinner fa-pulse"></i></span>Seccion 2</li>
       <A HREF="seccion2.html"> Ver imagenes y video </A>
    
     </body>
</html>